<template>
    <div class="flex gap-5 mb-5">
        <div class="w-40 h-40 overview-course"></div>
        <div>
            <h1 class="w-80 h-8 mb-3 overview-course"></h1>
            <p class="w-40 h-5 mb-1 overview-course"></p>
            <p class="w-40 h-5 mb-1 overview-course"></p>
            <p class="w-32 h-5 mb-1 overview-course"></p>
        </div>
    </div>
    <div class="w-40 h-8 overview-course"></div>
    <div class="w-full h-32 mt-2 overview-course"></div>
</template>

<style lang="scss" scoped>
.overview-course {
    border-radius: 5px;
    animation: pulse_bg 1.2s infinite;
}
</style>
